* {
	box-sizing: border-box;
}

.container {
	min-width: 320px;
	max-width: 1200px;
	margin: 0 auto;
}



/**
 * Article & Contact Page Header
 */
.siteheader {
	width: 100%;
	height: 3.375rem;
	border-bottom: 0.25rem solid #ffffff;
	background-color: #231f20;
	color: #ffffff;
}
.siteheader .siteheader__logo {
	width: 13rem;
	height: 3.125rem;
	border-left: 0.1875rem solid #ffffff;
}
.siteheader__menu {
	display: inline-block;
	margin-top: 0.1875rem;
	background: transparent url('../images/menu-icon.png') top 0.1875rem center no-repeat;
	padding: 1.75rem 1rem 0.125rem;
	text-transform: uppercase;
	font-size: 0.75rem;
	letter-spacing: 0.125rem;
	cursor: pointer;
}
.siteheader__menu a,
.siteheader__menu a:hover,
.siteheader__menu a:focus {
	color: #ffffff;
	text-decoration: underline;
}

/**
 * Home Page Header
 */
.HomePage .siteheader {
	width: 100%;
	border-bottom: 0.5rem solid #ffffff;
	background-color: #231f20;
	color: #ffffff;
}
.HomePage .siteheader .siteheader__logo {
	width: 100%;
	height: auto;
	border-left: none;
}
.HomePage .siteheader .siteheader__title {
	display: none;
}

/**
 * Home Page Portals
 */
.portals {
	border-top: 0.25rem solid #ffffff;
	border-bottom: 0.25rem solid #ffffff;
}
.portals .portal {
	display: inline-block;
	background-color: #179546;
	color: #ffffff;
	text-align: center;
}
.portals .portal .portal__title {
	margin: 0.625rem 0;
	font-family: 'proximanova-semibold', Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.375rem;
	font-weight: bold;
}
.portals .portal .portal__button {
	display: inline-block;
	border: 0.0625rem solid #ffffff;
	border-radius: 0.5rem;
	background-color: #231f20;
	padding: 0.25rem 1.25rem;
	color: #ffffff;
	font-family: 'proximanova-semibold', Verdana, Arial, Helvetica, sans-serif;
	font-size: 1.25rem;
	font-weight: normal;
	text-decoration: none;
}
.portals .portal .portal__button:hover {
	background-color: #77787b;
}
.portals.portals--sm {
	width: 100%;
}
.portals.portals--sm .portal {
	width: 50%;
	height: 8rem;
	border-top: 0.125rem solid #ffffff;
	border-bottom: 0.125rem solid #ffffff;
}
.portals.portals--sm .portal:nth-child(odd) {
	border-right: 0.125rem solid #ffffff;
}
.portals.portals--sm .portal:nth-child(even) {
	border-left: 0.125rem solid #ffffff;
}
.portals.portals--sm .portal.portal--sm-only {
	background-position: top center;
	background-repeat: no-repeat;
	background-size: 100% auto;
}
.portals.portals--lg {
	display: none;
}

/**
 * Home Page Tiles
 */
.tiles {
	border-top: 0.25rem solid #ffffff;
	border-bottom: 0.25rem solid #ffffff;
}
.tiles .tile {
	border-top: 0.125rem solid #ffffff;
	border-bottom: 0.125rem solid #ffffff;
}
.tiles .tile a {
	text-decoration: none;
}
.tiles .tile .tile__title {
	margin: 0.5rem;
	font-family: 'proximanova-bold', Verdana, Arial, Helvetica, sans-serif;
}
/**
 * Home Page Featured Tiles
 */
.tiles--featured .tile {
	background-color: #d7dfe5;
}
.tiles--featured .tile .tile__title {
	font-size: 2.25rem;
	color: #4d4d4f;
}
.tiles--featured .tile .tile__title .first-word {
	color: #179546;
}
.tiles--featured .tile .tile__rollover {
	display: none;
}
/**
 * Home Page Nonfeatured Tiles
 */
.tiles--nonfeatured .tile {
	background-color: #b9c0c7;
}
.tiles--nonfeatured .tile .tile__title {
	font-size: 1.5em;
	color: #4d4d4f;
}
.tiles--nonfeatured .tile .tile__text {
	display: none;
}

/**
 * Article & Contact Page Navigation
 */
.sitenav {
	display: none;
	position: absolute;
	top: 52px;
	left: 0;
	width: calc(100% - 4.75rem);
	background-color: #ffffff;
	z-index: 9999;
}
.sitenav ul {
	padding: 0;
}
.sitenav li {
	padding: 0;
}
.sitenav a {
	display: inline-block;
	padding: 0.625rem 1.625rem;
	font-size: 1.375rem;
	font-family: 'proximanova-semibold', Verdana, Arial, Helvetica, sans-serif;
	color: #4d4d4f;
	text-decoration: none;
}
.sitenav a:hover {
	color: #77787b;
}
.sitenav a.current {
	color: #179546;
}

/**
 * Article & Contact Page Introduction
 */
.intro .intro__title {
	margin: 0 1rem;
	padding: 0.5rem 0;
	font-family: 'proximanova-bold', Verdana, Arial, Helvetica, sans-serif;
	font-size: 2.75rem;
	color: #4d4d4f;
}
.intro .intro__title .first-word {
	color: #179546;
}
.intro .intro__image {
	width: 100%;
	height: auto;
}
.intro .intro__text {
	margin: 0 1rem;
	padding: 1rem 0;
	font-size: 1rem;
}

/**
 * Article & Contact Page Main Content
 */
.content {
	padding: 1rem;
}
.content h2:first-child {
	margin-top: 0;
}
article .content table {
	border-collapse: collapse;
	display: inline-block;
	margin-right: 1rem;
}
article .content table caption {
	font-family: "proximanova-semibold",Verdana,Arial,Helvetica,serif;
	padding-bottom: 0.5rem;
	border-bottom: 1px solid #231f20;
}
article .content table tr {
	border-bottom: 1px solid #231f20;
}
article .content table tr:last-child {
	border-bottom: none;
}
article .content table td,
article .content table th {
	padding: 0.5rem;
	border-right: 1px solid #231f20;
}
article .content table td:last-child,
article .content table th:last-child {
	border-right: none;
}

/**
 * Article & Contact Page Related Links
 */
.related {
	padding: 1rem;
}
.related h2:first-child {
	margin-top: 0;
}
.related .related__title {
	margin-top: 0;
	color: #179546;
	font-size: 1.25rem;
}
.related ul {
	padding: 0;
	list-style: none;
}
.related li {
	margin: 0.5rem 0;
}

/**
 * Log in page
 */
.login-description {
	padding-left: 1rem;
	padding-right: 1rem;
}

/**
 * Data Transfer Styles
 */
.SendDataPage .siteheader .siteheader__title,
.ReceiveDataPage .siteheader .siteheader__title,
.UserManualPage .siteheader .siteheader__title {
	font-family: 'proximanova-regular', Verdana, Arial, Helvetica, serif;
	font-size: 1.5em;
	padding: 0.8rem 0;
	margin: 1rem 0 0 0.8rem;
}
.SendDataPage h2,
.ReceiveDataPage h2,
.UserManualPage h2 {
	margin-top: 2rem;
}
.container__data {
	background-color: #d7e1e7;
	border-top: solid #fff 4px;
}
.container__data main {
	min-height: 11.5rem;
	padding-bottom: 4rem;
	padding-right: 1.5rem;
}
.block__content,
.block__sidebar {
	font-family: 'proximanova-semibold', Verdana, Arial, Helvetica, serif;
	padding-left: 1rem;
	padding-right: 1rem;
}
.block__content fieldset {
	border: 0;
	padding-left: 0;
}
.datanav ul {
	margin-top: 1.5rem;
	padding-left: 0;
	list-style-type: none;
}
.datanav li {
	padding-bottom: 0.6rem;
}
.datanav a {
	font-family: 'proximanova-semibold', Verdana, Arial, Helvetica, serif;
	font-size: 1.2em;
	color: #231f20;
	text-decoration: none;
}
.datanav a:hover,
.datanav .current {
	color: #00953a;
}
.list__files {
	padding-top: 1rem;
	font-size: 0.9em;
}
.list__files th {
	text-align: left;
	padding-bottom: 0.5rem;
}
.list__files td {
	padding: 0 0.8rem 0.5rem 0;
}
.list__files a {
	color: #231f20;
}
.list__files a:hover {
	color: #00953a;
}
.message__good {
	background-color: #fff;
	color: #00953a;
	padding: 1rem;
	width: 70%
}
.required {
	display: block;
	background-color: #fff;
	color: red;
	padding: 1rem;
	margin-top: 1rem;
	width: 25%	
}
@media screen and (min-width: 230px) and (max-width: 400px) {
	.SendDataPage .siteheader .siteheader__title,
	.ReceiveDataPage .siteheader .siteheader__title,
	.UserManualPage .siteheader .siteheader__title {
		font-size: 1em;
		margin-left: 0.5rem;
	}
	.block__content,
	.block__sidebar {
		padding-left: 0.5rem;
		padding-right: 0.5rem;
	}
}

/**
 * Footer
 */
.sitefooter {
	width: 100%;
	border-top: 0.5rem solid #ffffff;
	background-color: #231f20;
	color: #ffffff;
}
.sitefooter .sitefooter__notice {
	padding: 1.125rem 0.5rem 0.35rem;
	font-size: 0.7rem;
}
